Subject: RE: [lojban] So you think you're logical?

From: "Craig" <[email-masked]>
Date: Thu, 25 Apr 2002 19:21:51 -0400

>The question would be whether the results would be better if the
>problem was presented in Lojban, where presumably this particular
>connective is more transparent. And what would happen if the
>problems were worded in English something like:

>"The rule governing the production of the cards states that a
>card either doesn't have a circle on one side, or it has the
>colour yellow on the other."

>That's how a lojbanist would read it. Would we get a higher
>percenatge of right answers?

In Lojban, yes. In English, where or often means xor, probably not.